[ITEM]

Key_Height=18
Key_NumFrames=31
Key_FramesInLine=4
Key_Frame=0
Key_FrameWidth=64
Key_FrameHeight=64
Key_AnimSpeed=0.4

FakeHero_Height=22
FakeHero_NumFrames=31
FakeHero_FramesInLine=4
FakeHero_Frame=0
FakeHero_FrameWidth=64
FakeHero_FrameHeight=64
FakeHero_AnimSpeed=0.35

Trap_Height=18
Trap_NumFrames=31
Trap_FramesInLine=4
Trap_Frame=0
Trap_FrameWidth=64
Trap_FrameHeight=64
Trap_AnimSpeed=0.4

Bomb_Height=18
Bomb_NumFrames=31
Bomb_FramesInLine=4
Bomb_Frame=0
Bomb_FrameWidth=64
Bomb_FrameHeight=64
Bomb_AnimSpeed=0.4
